Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

vSphere 5.1 in 7.5.0.6

Created: 12 Nov 2013 • Updated: 14 Nov 2013 | 7 comments
This issue has been solved. See solution.

Quick question, in the compatibility guide (Netbackup 7x in virtual environments) it states that 7.5.0.4 does not support hardware version 9, and this issue will be fixed in a future release.  In the same document it says 7.5.05 supports 5.1.  Has the hardware version been fixed?  Is it therefore fixed for 7.5.0.6 or do I need to wait for 7.6?

Thanks.

Operating Systems:

Comments 7 CommentsJump to latest comment

James007's picture

Support for vSphere 5.x in NetBackup 7.6 and later

NetBackup 7.6 supports vSphere 5.1.

Because of support limitations in vSphere 5.1, NetBackup 7.6 is dropping support

for ESX 3.5 and VirtualCenter 2.5.

You van check and subscribe to this doc

DOCUMENTATION: Support for NetBackup 7.x in virtual environments (updated October 25, 2013).

Article:TECH127089  |  Created: 2010-01-08  |  Updated: 2013-10-25  |  Article URL http://www.symantec.com/docs/TECH127089
Sortid's picture

Thanks for responding James.  I had a look at that document previously, and saw limitations with 7.5.0.4, but it did not mention they were fixed in 7.5.0.5.  I checked the release notes of 05 and 06 but neither mentioned hardware version 9 support, so wasn't sure if it was fixed in those versions.

Sortid's picture

Unless I'm missing something, CRZ does not address my question re: hardware v9.  He points out that there is a work around for it until "a future release".  There is no mention if this in 7.5.0.5 doco or beyond, so are we still waiting for said release or are they fixed? 

James007's picture

Yes You Can check and subscribe to this doc for any new update for support

DOCUMENTATION: Support for NetBackup 7.x in virtual environments (updated October 25, 2013).

Article:TECH127089 | Created: 2010-01-08 | Updated: 2013-10-25 | Article URL http://www.symantec.com/docs/TECH127089
CRZ's picture

Going from my cut and paste from TECH127089, the "future version" was indeed 7.5.0.5.  I agree that while it's not documented in the most confusing manner possible, it's close.  :)  But I think you did get it right in your original post and I'm happy to confirm it!

Basically, all of the restrictions we list in the Support for vSphere 5.1 in NetBackup 7.5.0.4 section were lifted in the 7.5.0.5 release... which is why the Support for vSphere 5.1 in NetBackup 7.5.0.5 section basically says "we support 5.1!" and that's it - there was no longer a need for any of the caveats, including the one about hardware versions we'd support.


bit.ly/76LBN | APPLBN | 75LBN

SOLUTION
Sortid's picture

Thanks Chris, exactly what I was after  ;)